vmware can't work

After upgraded 5.8.0 kernel.my vmware can't work and i don't know why.......
There are some info:

(vmware-modconfig:9082): Gtk-WARNING **: 11:24:51.976: Theme parsing error: gtk-dark.css:8378:11: 'max-width' is not a valid property name

(vmware-modconfig:9082): Gtk-WARNING **: 11:24:51.976: Theme parsing error: gtk-dark.css:8380:7: 'width' is not a valid property name
/usr/bin/vmware row 105:  9082 segment fault               (coredump)"$BINDIR"/vmware-modconfig --appname="VMware Workstation" --icon="vmware-workstation"

VMware is commercial application with their own support venue.

Most importantly - VMware is completely unsupported.

AUR package will often need rebuild when you update your system so

Step 1:

pamac build vmware-package-name
2 Likes

ok,thank you!

The Kernel version 5.8.0 is currently not supported by VMware. Downgrading the kernel is the recommended proceedure util they release a new version with propper 5.8 support.

image

Forum kindly sponsored by